@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100;300;400;500;600;700;800;900&display=swap');
*{
	margin: 0;
	padding: 0;
}
a{
  outline: none !important;
}
a:visited{
	color: inherit;
}
body{
  margin: 0 !important;
}
body, input{
	font-family: 'Outfit', sans-serif;
}
.container{
	max-width: 1200px;
	padding: 0 15px;
	margin: 0 auto; 
}
.elementor-section.elementor-section-boxed > .elementor-container{
  padding: 0 15px;
}
.main_header {
  padding: 20px 0;
}
.main_menu {
  background: #fbfbfb;
  padding: 5px 0;
}

a{
	text-decoration: none;
}
.navbar_brand{
  font-size: 28px;
  font-weight: 600;
  text-transform: capitalize;
  color: #212529  !important;
  line-height: 1.4;
}
.navbar_brand span{
  border-radius: 20px 20px 0px 0px;
  border-top: 8px solid #f35b04;
}
.main_header_row{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.main_header_col.logo_col {
  width: 25%;
}
.main_header_col.search_col {
  width: 75%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.search_bar_row{
	display: flex;
	align-items: center;
}
.form_control {
  width: 100%;
  max-width: 400px;
}
.input_group {
  display: flex;
}
.input_control {
  width: 100%;
  display: flex;
}
.input_control input {
  background: #f4f4f4;
  color: #000;
  border-radius: 3px 0px 0px 3px;
  padding: 11px 15px;
  width: 100%;
  display: inline-block;
  outline: none !important;
  font-weight: 300;
  font-size: 15px;
  border: 1px solid #f4f4f4;
  border-right: 0;
  height: 45px;
}
.input_control input::placeholder {
  color: #cdcdcd;
  opacity: 1; 
}
.submit_btn {
  border-radius: 0;
  border-radius: 0 3px 3px 0;
  border: 1px solid #f4f4f4;
  border-left: 0;
  padding: 11px 17px;
  display: inline-block;
  outline: none !important;
  color: #000;
  background: #f4f4f4;
  cursor: pointer;
  height: 45px;
}
.submit_btn:hover{
	border-color: #f4f4f4 !important;
}
.submit_btn i {
  font-size: 15px;
  color: #000;
}
.cart_icons {
  margin-left: 15px;
}
.lnr.lnr-cart {
  font-size: 30px;
  color: #f35b04;
}
.icon_image {
  position: relative;
}
.icon_value {
  position: absolute;
  top: -5px;
  right: -8px;
  align-items: center;
  justify-content: center;
  height: 22px;
  min-width: 22px;
  display: flex;
  background: #F21A43;
  border-radius: 1.75em;
  color: #fafafa;
  font-size: 14px;
  font-weight: 400;
  transition: transform .35s ease-in-out;
  will-change: transform;
  transform: scale(1.01);
  z-index: 1;
}
.icon_value:hover{
  transform: scale(1.2);
}

.help_box .elementor-widget-wrap.elementor-element-populated {
  margin-right: 15px;
}
.help_box:last-child .elementor-widget-wrap.elementor-element-populated {
  margin: 0;
}
.help_box .elementor-icon-box-title a{
  color: #000 !important;
}


.site_footer {
  background: #080713;
}
.main_footer {
  padding: 50px 0;
}
.footer_row {
  display: flex;
  justify-content: space-between;
  margin: 0 -15px;
}
.footer_column.about_col {
  width: 33.33333%;
}
.footer_column.info_col{
  width: 41.66667%;
}
.footer_column.service_col {
  width: 25%;
}
.footer_column {
  padding: 0 15px;
}
.logo_footer{
  font-size: 30px;
  font-weight: 600;
  text-transform: capitalize;
  color: #fff !important;
  display: inline-block;
  line-height: 26px;
}
.logo_footer:hover, .info li a:hover {
  color: #f35b04;
}
.footer_column p, .info, .info li a, .footer_copyright p{
  font-size: 17px;
  line-height: 26px;
  color: #63676b;
  letter-spacing: 0px;
  font-weight: 400;
  margin: 0;
}
.footer_column ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.footer_social_links {
  display: flex;
  align-items: center;
}
.footer_social_links li {
  margin-right: 10px;
}
.footer_social_links li a {
  margin: 0;
  width: 36px;
  height: 36px;
  display: flex;
  background-color: #fff;
  color: #f35b04;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  transition: all 0.3s;
}
.footer_social_links li a:hover{
  background-color: #f35b04;
  color: #fff;
}
.footer_column.about_col p {
  margin: 20px 0 25px 0;
}
.footer_column h3 {
  font-size: 22px;
  line-height: 28px;
  margin-bottom: 30px;
  font-weight: 600;
  position: relative;
  color: #fff;
}
.info li {
  margin: 10px 0;
}
.info li:last-child{
  margin-bottom: 0;
}
.footer_copyright {
  border-top: 1px solid #ffffff24;
}
.footer_copyright p {
  padding: 20px 0;
  text-align: center;
}


.single_row {
  display: flex;
  align-items: flex-start;
  margin: 0 -10px;
}
.single_col {
  padding: 0 10px;
}
.single_col.side_bar_col {
  width: 25%;
  padding: 0 10px;
}
.single_col.single_content_col {
  width: 75%;
}
.single_content h1 {
  font-size: 25px;
  font-weight: 500;
  line-height: 1.2;
  color: #000;
  margin: 0;
}
.single_service {
  padding: 30px 0;
}
.single_service .service_info {
  background: #f8f8f8;
  padding: 15px;
  border-radius: 8px;
  border: 1px solid #e0e0e0;
}
.single_service_title {
  color: #000;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 15px;
}
.single_service_desc ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.single_service_desc {
  font-weight: 400 !important;
  line-height: 21px;
  color: #212529;
  text-align: left;
  font-size: 13px;
}
.single_service_desc strong {
  font-weight: 600;
}
.side_bar_col .widget_nav_menu .widget-title, .summary_heading{
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  line-height: 1.2;
  margin-bottom: 10px;
  padding: 10px;
  background: #f35b04;
  border-radius: 4px;
  text-transform: uppercase;
}
.widget_nav_menu #menu-catagories-menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
.widget_nav_menu #menu-catagories-menu li {
  padding: 10px 0;
  border-bottom: 1px solid #e0e0e0;
}
.widget_nav_menu #menu-catagories-menu li a {
  color: #646464;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.2;
}
.widget_nav_menu #menu-catagories-menu li a:hover{
  color: #f35b04;
}
.single_content > p {
  font-size: 15px;
  margin: 10px 0 15px 0;
  font-weight: 400;
  line-height: 1.4;
  color: #646464;
}
.product_info_row{
  display: flex;
}
.single_content {
  width: 65%;
  padding-right: 20px;
}
.summary_col {
  width: 35%;
}
.summary_heading {
  margin: 0;
}
.summary_content {
  background: #f8f8f8;
  padding: 15px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
}
.summary_content p, .fees span{
  margin: 0;
  color: #404040;
  font-size: 13px;
  font-weight: 400;
  line-height: 20px;
}
.summary_title {
  font-size: 14px;
  font-weight: 600;
}
.single_price p {
  text-align: right;
}
.fees {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.summary_price {
  text-align: right;
}
.summary_totals {
  padding: 8px 0;
  border-bottom: 1px solid #e0e0e0;
  border-top: 1px solid #e0e0e0;
}
.summary_price h3 {
  font-weight: 400;
  line-height: 1.5;
  color: #000;
  font-size: 22px;
}
.summary_price span {
  display: none;
}
.wpcf7-form h1 {
  color: #000;
  font-size: 22px;
  margin-bottom: 15px;
  line-height: 1.3;
  margin-top: 20px;
}
.wpcf7-form input, .wpcf7-form textarea {
  width: 100%;
  background: #f8f8f8;
  padding: 10px 15px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2;
  outline: none;
}
.wpcf7-form p {
  margin-bottom: 15px;
}
.wpcf7-form label {
  color: #000;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}
.wpcf7-form textarea {
  height: 100px;
}
.wpcf7-form label {
  color: #000;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 5px;
  display: inline-block;
}
.wpcf7-form input[type="submit"] {
  background: #f35b04;
  border-color: #f35b04;
  color: #fff;
  width: unset;
  padding: 10px 30px;
  font-weight: 600;
  font-size: 14px;
  transition: all 0.2s;
  cursor: pointer;
}
.wpcf7-form input[type="submit"]:hover{
  background: #000;
  border-color: #000;
}
.order_summary {
  position: sticky;
  top: 40px;
}
.archive_page{
  padding: 40px 0 30px;
}
.service_row {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  margin: 0 -15px;
  flex-wrap: wrap;
}
.service_box {
  width: 33.333%;
  padding: 0 15px 30px;
}
.service_box .services {
  background-color: #f4f4f4;
  border-radius: 4px;
  overflow: hidden;
}
.service_header {
  padding: 20px;
  background-image: linear-gradient(#f58207, #f35b04);
}
.box-title a {
  color: #fff;
  font-size: 22px;
  line-height: 1.3;
  display: block;
  text-align: center;
  font-weight: 500;
}
.box_price {
  text-align: center;
  padding: 10px 0;
  color: #ffffbf;
  font-size: 19px;
}
.order_btn {
  color: #fff !important;
  background: linear-gradient(to bottom, #ee7c34 0%,#992400 100%);
  padding: 10px 15px;
  display: block;
  margin: 0 auto;
  width: 100%;
  text-align: center;
  margin-top: 5px;
  box-shadow: 1px 1px 2px #ab5d1f;
  border-radius: 4px;
  font-size: 18px;
}
.box-content {
  padding: 25px;
  text-align: center;
  border: 1px solid #ddd;
  border-top: 0;
}
.box-content p{
  margin: 0;
}
.popuplar_tag {
  width: calc(100% + 40px);
  position: relative;
  left: -20px;
  background-color: #9c420c;
  padding: 8px;
  text-align: center;
  color: #09d409;
  margin-top: 10px;
}
.box-content p {
  margin: 0;
  font-size: 16px;
  line-height: 2;
  font-weight: 300;
  color: #000;
}
.tax_title {
  text-align: center;
  color: #000;
  font-weight: 500;
  text-transform: capitalize;
  margin: 0 0 30px;
  font-size: 32px;
}
.site_p{
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
  text-align: center;
}
.page_wrap{
  padding: 40px 0 30px;
}
.page_title {
  text-align: left;
  font-size: 32px;
  font-weight: 600;
  color: #000;
  margin: 0 0 15px;
}
.page_content{
  margin-top: 0 !important;
}
/* .entry-content.page_content p {
  font-size: 16px;
  line-height: 1.8;
  font-weight: 300;
  color: #000;
} */
.contact_page h1 {
  display: none;
}



.show_tab{
  display: none;
}
#mobile_menu{
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    background-color: #fafafa;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 0px;
} 
body .mobile_menu.active{
    width: 270px !important;
}
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
#close_mobile_menu {
    cursor: pointer;
    font-size: 25.9px;
    color: #777;
    display: inline-block;
    line-height: 1;
}
.close_mobile_menu_outer {
    text-align: right;
    border-bottom: 1px solid #e0e0e0;
    padding: 5px 14px;
}
#mobile_menu_nav {
    margin: 0;
    padding: 0;
}
#mobile_menu_nav li {
    list-style: none;
    padding-bottom: 15px;
}
#mobile_menu_nav li a {
    text-decoration: none;
    color: #333132;
    display: block;
    padding: 0px 0 0px;
    font-size: 14px;
    line-height: 1;
    font-weight: 400;
    position: relative;
    letter-spacing: 0.5px;
}
.mobile_menu_navigation {
    padding: 15px;
}
.page_overlay{
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
}
.page_overlay.active {
    position: fixed;
    z-index: 1;
    background-color: #000000b5;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 1;
    visibility: visible;
}
#mobile_menu_nav ul{
  margin: 0;
}
#mobile_menu_nav li {
    list-style: none;
    padding: 0px 0;
    border-bottom: 0px solid #333;
}
#mobile_menu_nav li a{
    padding: 12px 0;
    border-bottom: 1px solid #e0e0e0;
    font-weight: 600;
}
#mobile_menu_nav li .sub-menu{
    margin: 0;
    padding-left: 10px;
}
#mobile_menu_nav li .sub-menu li {
    padding: 0px 0;
    border-top: 0px solid #333;
    border-bottom: 0;
}
#mobile_menu_nav li .sub-menu li a{
    font-size: 12px;
    padding: 10px 0;
    border-bottom: 1px solid #e0e0e0 !important;
    border-bottom: 0;
    font-weight: 400;
    color: #000;
}
#mobile_menu_nav li.menu-item-has-children {
    padding-bottom: 0;
}
.mobile_header_search .form_control {
  max-width: unset;
}
/*////////MOBILE Search/////////////*/
.search_opened span::before {
  content: "\e870";
}
#search_icon, #menu_btn, .mobile_account{
  color: #ed6a2f !important;
  text-decoration: none;
}
#search_icon span.lnr, #menu_btn span.lnr, .mobile_account span.lnr{
  font-size: 28px;
}
.show_tab, .mobile_search, .account_icon{
  display: none;
  margin-left: 15px;
}
.mobile_header_search .header_search {
  display: none;
}
.mobile_header_search {
  display: none;
}
.mega-menu-description {
  display: none !important;
}
.whatsapp-button {
  position: fixed;
  bottom: 20px;
  left: 20px;
  z-index: 999;
}
.whatsapp-button a {
  background: #25d366;
  width: 60px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  box-shadow: 2px 2px 3px #999;
}
.padding_top_bottom{
	padding:10px 0;
}
.m__15 h2 {
  margin-top: -20px;
  margin-bottom: 15px;
}
.m__15 p {
  margin-bottom: 0px;
}
.m__15 h4 {
  padding: 10px 0;
}
.m__15 h3 {
  padding: 20px 0;
}
.list_style ul {
  list-style: none;
  margin-left: 0;
}
.blog_box .elementor-icon-box-title a {
  color: #F35B04;
}
.hidden {
  display: none;
}
.home_form .wpcf7-form label{
	color: #fff;
	width: 100%;
}
.home_form .wpcf7-form input,
.home_form .wpcf7-form textarea{
	background: #fff;
}
.home_form .wpcf7-form select{
	width: 100%;
	  background: #fff;
	  padding: 12px 15px;
	  font-size: 14px;
	  font-weight: 400;
	  line-height: 1.2;
	  outline: none;
}
.home_form .wpcf7-form input[type="submit"]{
	background: #f35b04;
}
.home_form {
  margin: 0 auto;
}